## Index

### Object literals

- dynamoEasyConfig

## Object literals

### Const dynamoEasyConfig

dynamoEasyConfig: object

- Defined in config/dynamo-easy-config.ts:11

to update the config you must do it before importing any model, basically before anything else. the config cannot be changed afterwards

### dateMapper

dateMapper: MapperForType<Date, StringAttribute> = dateToStringMapper

- Defined in config/dynamo-easy-config.ts:12

### logReceiver

logReceiver: DEFAULT_LOG_RECEIVER = DEFAULT_LOG_RECEIVER

- Defined in config/dynamo-easy-config.ts:13

### sessionValidityEnsurer

sessionValidityEnsurer: function = DEFAULT_SESSION_VALIDITY_ENSURER

- Defined in config/dynamo-easy-config.ts:15

#### Type declaration

- - (): Observable<void>

  - #### Returns Observable<void>

### tableNameResolver

tableNameResolver: DEFAULT_TABLE_NAME_RESOLVER = DEFAULT_TABLE_NAME_RESOLVER

- Defined in config/dynamo-easy-config.ts:14

Generated using TypeDoc